* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Definelah ukuran container dibawah ini */
.container-app {
    width: 50%;
    margin: auto;
    text-align: justify;
    padding: 10px;
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, .3);
}

/* Buatlah styling setiap section dibawah ini */
.container-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: green;
}

.container-nav img {
    width: 50px;
    height: 50px;
    border-radius: 50px;
}

.geber {
    margin-top: 15px;
    padding: 0;
    width: 100%;
    height: 70px;
    border-radius: 13px;
}

.text-type{
    text-align: left;
    color: cadetblue;
}

.content__body{ /*row*/
    width: 100%;
    margin: 0 5px;
}

.blog-section{ /*coloumn*/
    display: flex;
    width: 30%;
    /* float: left; */
    padding: 0 15px;
    /* justify-content: center; */
}

.card {
    padding: 0 15px;
    
    margin: 15px 15px;
}

.card img{
    width: 150px;
    height: 150px;
    margin: 5px 5px;
} 

.card h1{
    padding: 5px;
    text-align: left;
}

.card p{
    padding: 5px;
    text-align: left;
}

/* Buatlah breakpoint Resposnive design dibawah ini */

@media only screen and (max-width: 780px) {}

